 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(9, 12, 53, 0.58), rgba(9, 12, 53, 0.58)), url("images/AnasayfaParkcityTODO.jpg");
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 827px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  width: 702px;
  min-height: 349px;
  height: auto;
  margin: 417px 0 49px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 114px 0 0 20px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 35px 152px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 836px;
    min-height: 479px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 229px;
    margin-left: 129px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 10px;
    margin-left: 382px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-1 .u-group-1 {
    min-height: 362px;
    margin-top: 552px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: NaNpx;
    position: relative;
    margin-top: 81px;
    margin-left: 62px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    position: relative;
    margin-top: 16px;
    margin-bottom: 60px;
    margin-left: 81px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 72px;
    width: NaNpx;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 32.29% 50%;
    background-repeat: no-repeat, no-repeat;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-1 .u-group-1 {
    min-height: 351px;
    margin-top: 184px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 0;
    margin-left: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
    margin-bottom: 0;
    margin-left: 45px;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 574px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 95px auto 95px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 158px;
}

.u-section-2 .u-line-1 {
  height: 123px;
  transform-origin: center top 0;
  width: 10px;
  margin: 30px auto 0 17px;
}

.u-section-2 .u-text-1 {
  position: relative;
  margin: -120px 27px 0 59px;
}

.u-section-2 .u-text-2 {
  position: relative;
  margin: 12px 344px 0 59px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 240px;
}

.u-section-2 .u-text-3 {
  font-size: 4.5rem;
  margin: 18px 234px 0 17px;
}

.u-section-2 .u-text-4 {
  margin: -50px 17px 0 173px;
}

.u-section-2 .u-text-5 {
  margin: 14px 17px 0 129px;
}

.u-section-2 .u-layout-cell-3 {
  background-image: none;
  min-height: 240px;
}

.u-section-2 .u-text-6 {
  position: relative;
  margin: 65px 17px 0 129px;
}

.u-section-2 .u-icon-1 {
  height: 77px;
  width: 77px;
  margin: -77px auto 0 12px;
  padding: 0;
}

.u-section-2 .u-text-7 {
  margin: 14px 17px 0 129px;
}

.u-section-2 .u-layout-cell-4 {
  background-image: none;
  min-height: 240px;
}

.u-section-2 .u-text-8 {
  position: relative;
  margin: 71px 17px 0 129px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: -76px auto 0 27px;
}

.u-section-2 .u-text-9 {
  margin: 27px 17px 0 129px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-1 {
    width: 8px;
    margin-left: 14px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 22px;
    margin-left: 49px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 284px;
    margin-left: 49px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 226px;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-right: 193px;
    margin-left: 14px;
  }

  .u-section-2 .u-text-4 {
    position: relative;
    margin-top: 20px;
    margin-right: 14px;
    margin-left: 106px;
  }

  .u-section-2 .u-text-5 {
    position: relative;
    margin-right: 14px;
    margin-left: 106px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 226px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 14px;
    margin-left: 106px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -75px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-7 {
    position: relative;
    margin-right: 14px;
    margin-left: 106px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 226px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 14px;
    margin-left: 106px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 26px;
  }

  .u-section-2 .u-text-9 {
    position: relative;
    margin-right: 14px;
    margin-left: 106px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 222px;
  }

  .u-section-2 .u-line-1 {
    width: 6px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 17px;
    margin-left: 37px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 217px;
    margin-left: 37px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 42px;
    margin-right: 148px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -57px;
    margin-right: 11px;
    margin-left: 116px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin: 15px 11px 25px 116px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 11px;
    margin-left: 81px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 44px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-right: 11px;
    margin-left: 81px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 11px;
    margin-left: 81px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -50px;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-top: 0;
    margin-right: 11px;
    margin-left: 81px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 286px;
  }

  .u-section-2 .u-line-1 {
    margin-left: 8px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 13px;
    margin-left: 28px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 163px;
    margin-left: 28px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 60px;
    margin-right: 111px;
    margin-left: 8px;
  }

  .u-section-2 .u-text-4 {
    width: NaNpx;
    margin-right: 8px;
    margin-left: 126px;
  }

  .u-section-2 .u-text-5 {
    margin: 20px 8px 0 126px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 8px;
    margin-left: 126px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -49px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -1px;
    margin-right: 8px;
    margin-left: 126px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 8px;
    margin-left: 126px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 15px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: 8px;
    margin-left: 126px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 208px;
  }

  .u-section-2 .u-line-1 {
    width: 10px;
    margin-top: 49px;
    margin-left: 7px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -139px;
    margin-right: 8px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 8px;
    margin-bottom: 40px;
    margin-left: 38px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 12px;
    margin-right: 65px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
    margin-right: 5px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-5 {
    width: NaNpx;
    margin-right: 5px;
    margin-bottom: 25px;
    margin-left: 38px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 252px;
  }

  .u-section-2 .u-text-6 {
    width: NaNpx;
    margin-right: 5px;
    margin-left: 38px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -113px;
    margin-left: 8px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 63px;
    margin-right: 5px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-8 {
    width: NaNpx;
    margin-right: 5px;
    margin-left: 38px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -107px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-9 {
    width: NaNpx;
    margin-top: 57px;
    margin-right: 5px;
    margin-left: 38px;
  }
} .u-section-3 {
  min-height: 458px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/pro-or-diy-car-detailing_0ab54fbb-267a-4d81-8973-51b872da7637.jpg");
  min-height: 458px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-2 {
  background-image: url("images/240828_DetailingSideHustlesPPF.jpg");
  min-height: 229px;
  background-position: 50% 50%;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 229px;
  background-image: none;
}

.u-section-3 .u-text-1 {
  position: relative;
  margin: 33px 20px 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 229px;
  background-image: none;
}

.u-section-3 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  margin-top: 20px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/DL11.jpg");
  min-height: 229px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 25px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 67px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(115, 163, 222, 0.75) 0%, rgba(0, 0, 0, 0.75)), url('images/SiyahMercedes.jpg');
  background-position: 50% 50%, 50% 100%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 768px;
}

.u-section-4 .u-image-1 {
  width: 912px;
  height: 214px;
  margin: 54px auto 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 863px;
  margin: -247px auto 58px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 243px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 20px 20px 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 8px 20px 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 96px 20px 20px;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 243px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 37px 20px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  margin: 8px 20px 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 107px 20px 20px;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  min-height: 190px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 10px 20px 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.875rem;
  margin: 8px 20px 0;
}

.u-section-4 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 86px 10px 20px;
}

.u-section-4 .u-layout-cell-4 {
  background-image: none;
  min-height: 190px;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 10px 20px 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.875rem;
  margin: 8px 20px 0;
}

.u-section-4 .u-text-8 {
  font-size: 0.875rem;
  margin: 20px 97px 10px 20px;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 310px;
}

.u-section-4 .u-text-9 {
  margin: 20px 259px 0 20px;
}

.u-section-4 .u-text-10 {
  margin: 20px 314px 0 20px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 100% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-4 .u-image-1 {
    width: 752px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 712px;
  }

  .u-section-4 .u-icon-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-icon-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-icon-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-6 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-icon-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-8 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-4 .u-text-10 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    width: 576px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 545px;
    margin-top: -189px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 175px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 175px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 189px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 189px;
  }

  .u-section-4 .u-icon-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 173px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-10 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 511px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-icon-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-10 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 100%;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-icon-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-10 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 313px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 970px;
  margin: 46px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 221px;
}

.u-section-5 .u-container-layout-1 {
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  margin: -19px 30px 0;
}

.u-section-5 .u-image-1 {
  width: 157px;
  height: 37px;
  margin: 14px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 34px 30px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 221px;
}

.u-section-5 .u-container-layout-2 {
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  margin: -31px 30px 0;
}

.u-section-5 .u-image-2 {
  width: 283px;
  height: 44px;
  margin: 22px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 31px 30px 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 221px;
}

.u-section-5 .u-container-layout-3 {
  margin-bottom: 0;
}

.u-section-5 .u-text-5 {
  margin: -24px 39px 0 21px;
}

.u-section-5 .u-image-3 {
  width: 63px;
  height: 52px;
  margin: 11px auto 0 121px;
}

.u-section-5 .u-text-6 {
  margin: 27px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 775px;
    margin-bottom: 30px;
    margin-left: 83px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-image-1 {
    width: 166px;
    margin-top: 29px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-top: 20px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 214px;
  }

  .u-section-5 .u-text-3 {
    position: relative;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-image-2 {
    width: 160px;
    margin-top: 46px;
  }

  .u-section-5 .u-text-4 {
    position: relative;
    margin-top: 20px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 214px;
  }

  .u-section-5 .u-text-5 {
    position: relative;
    margin-right: 34px;
    margin-left: 16px;
  }

  .u-section-5 .u-text-6 {
    position: relative;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin: 40px 0 40px auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-image-1 {
    width: 128px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 240px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-image-2 {
    width: 122px;
    height: 37px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 379px;
    margin: 46px 81px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 229px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-5 .u-image-1 {
    width: 120px;
    margin-top: 42px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-5 .u-image-2 {
    width: 115px;
    margin-top: 59px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -72px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 239px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -25px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-image-1 {
    width: 173px;
    margin-top: 30px;
    margin-left: 27px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 23px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 11px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 38px;
    margin-left: auto;
  }

  .u-section-5 .u-text-6 {
    margin-top: 0;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/close-up-car-care-process_23-214.jpg');
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 573px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-group-1 {
  width: 570px;
  min-height: 287px;
  height: auto;
  margin: 143px 0 143px auto;
}

.u-section-6 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  position: relative;
  margin: 20px 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 360px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 338px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    width: 283px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/man-washing-his-car-garage_1157.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 404px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 85px auto 85px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 235px;
}

.u-section-7 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  margin-bottom: 0;
}

.u-section-7 .u-text-2 {
  margin-left: 20px;
  margin-right: 155px;
  margin-top: 20px;
}

.u-section-7 .u-link-1 {
  padding-bottom: 2px;
  margin: 20px 20px 0;
}

.u-section-7 .u-layout-cell-2 {
  background-image: none;
  min-height: 235px;
}

.u-section-7 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  margin-bottom: 0;
}

.u-section-7 .u-text-4 {
  margin-left: 205px;
  margin-right: 20px;
  margin-top: 20px;
}

.u-section-7 .u-link-2 {
  padding-bottom: 2px;
  margin: 20px 20px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-7 .u-link-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-7 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-7 .u-link-2 {
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-link-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-link-2 {
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-link-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-link-2 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-link-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-link-2 {
    margin-right: 6px;
  }
}